/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/
@media screen and (max-width: 1023px){
	.vc_section{
		padding-block-start: 50px;
		padding-block-end: 10px;
	}
	.box-card-articoli-normative {
		padding: 20px;
	}
}
@media screen and (min-width: 1024px){
	.vc_section{
		padding-block-start: 80px;
		padding-block-end: 40px;
	}
	.box-card-articoli-normative {
		padding: 50px;
	}
}
@media screen and (max-width: 1299px){
	.section-nostra-passione .vcex-image-banner {
		min-height: 600px;
	}
}

.box-shadow-img-rosso img{
	box-shadow: -10px 10px 0 #be1414;
}
.section-nostra-passione .vcex-image-banner .vcex-ib-title {
    font-size: 30px;
    margin-bottom: 10px;
}
.section-nostra-passione .vcex-image-banner .vcex-ib-caption {
    font-size: 16px;
}
.box-card-attestati-formativi .meta-date {
    background: #1e1d24;
    padding: 4px 8px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.box-card-attestati-formativi {
    box-shadow: 0 5px 10px #0000001c;
    border: 1px solid #0000001a;
}
.logo-footer img {
    filter: brightness(0) invert(1);
}
.myprefix-category-tree {
    margin-left: 0;
    list-style: none;
}
.myprefix-category-toggle {
    display: block;
    width: 100%;
    background: #be1414;
    color: #fff;
    border: none;
    padding: 15px;
    font-family: 'Source Sans Pro';
    text-transform: uppercase;
    line-height: 1;
	text-align: left;
}
.myprefix-category-tree > li:not(.myprefix-subcategories .myprefix-category-tree li) {
    margin-bottom: 1em;
}
.myprefix-subcategories {
    padding: 1em 2em;
    background: #2c2c2c;
}
.myprefix-subcategories .myprefix-category-tree a {
    color: #fff;
}
.myprefix-subcategories .myprefix-category-tree a.wpex-pointer-events-none {
    text-decoration: underline;
    color: #ffbfbf;
}
.box-card-articoli-normative {
    background: #f1f1f1;
    border: 1px solid #dbdbdb;
}